Bug 1411660 - Upgrade fails %post: Re-declaration of type pkcsslotd_t
Summary: Upgrade fails %post: Re-declaration of type pkcsslotd_t
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.3
Hardware: All
OS: Linux
high
unspecified
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
Mirek Jahoda
URL:
Whiteboard:
Depends On: 1405175
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 09:15 UTC by Jaroslav Reznik
Modified: 2017-03-02 17:10 UTC (History)
9 users (show)

Fixed In Version: selinux-policy-3.13.1-102.el7_3.14
Doc Type: Bug Fix
Doc Text:
Previously, the pkcsslotd module was renamed to pkcs. As a consequence, system update from Red Hat Enterprise Linux 7.0 to 7.3 failed. The SELinux policy store migration process has been fixed to skip the pkcsslotd module, and the failure during the system update no longer occurs.
Clone Of: 1405175
Environment:
Last Closed: 2017-03-02 17:10:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0375 0 normal SHIPPED_LIVE selinux-policy bug fix update 2017-03-02 22:05:03 UTC

Description Jaroslav Reznik 2017-01-10 09:15:41 UTC
This bug has been copied from bug #1405175 and has been proposed
to be backported to 7.3 z-stream (EUS).

Comment 10 errata-xmlrpc 2017-03-02 17:10:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0375.html


Note You need to log in before you can comment on or make changes to this bug.